local fn = _gn(0x77FF8D35EEC6BBC4)
--- Sets the outfit preset for the ped. The presetId is an index which determines its preset outfit. p2 is always false in the scripts.
-- If p2 is true as player, then certain components like facial hair and hair will not be removed.
function Global.SetPedOutfitPreset(ped, presetId, p2)
	return fn(ped, presetId, p2)
end
